body {
  margin:0px;
  background-color:rgba(243, 243, 244, 1);
  background-image:none;
  position:relative;
  left:-402px;
  width:400px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:452px;
  top:280px;
  width:300px;
  height:35px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:35px;
}
#u0_img.selected {
}
#u0.selected {
}
#u1 {
  position:absolute;
  left:2px;
  top:10px;
  width:296px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:503px;
  top:50px;
  width:218px;
  height:77px;
  font-size:64px;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  height:77px;
}
#u3 {
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  white-space:nowrap;
}
#u4 {
  position:absolute;
  left:443px;
  top:167px;
  width:320px;
  height:26px;
  font-size:22px;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:26px;
}
#u5 {
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  white-space:nowrap;
}
#u6 {
  position:absolute;
  left:402px;
  top:200px;
  width:400px;
  height:68px;
  font-size:14px;
  text-align:center;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:68px;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  word-wrap:break-word;
}
#u8 {
  position:absolute;
  left:454px;
  top:283px;
  width:292px;
  height:30px;
}
#u8_input {
  position:absolute;
  left:0px;
  top:0px;
  width:292px;
  height:30px;
  font-family:'FontAwesome Regular', 'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-decoration:none;
  color:#445D7A;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u9 {
  position:absolute;
  left:454px;
  top:342px;
  width:300px;
  height:35px;
}
#u9_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:35px;
}
#u9_img.selected {
}
#u9.selected {
}
#u10 {
  position:absolute;
  left:2px;
  top:10px;
  width:296px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11 {
  position:absolute;
  left:456px;
  top:345px;
  width:292px;
  height:30px;
}
#u11_input {
  position:absolute;
  left:0px;
  top:0px;
  width:292px;
  height:30px;
  font-family:'FontAwesome Regular', 'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-decoration:none;
  color:#445D7A;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u12 {
  position:absolute;
  left:452px;
  top:405px;
  width:300px;
  height:35px;
  color:#F3F3F4;
}
#u12_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:35px;
}
#u12_img.mouseOver {
}
#u12.mouseOver {
}
#u13 {
  position:absolute;
  left:2px;
  top:8px;
  width:296px;
  word-wrap:break-word;
}
#u14 {
  position:absolute;
  left:648px;
  top:451px;
  width:104px;
  height:17px;
  font-size:14px;
}
#u14_img {
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:17px;
}
#u15 {
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  white-space:nowrap;
}
#u16 {
  position:absolute;
  left:452px;
  top:448px;
  width:20px;
  height:20px;
  color:#FFFFFF;
}
#u16_img {
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u16_img.selected {
}
#u16.selected {
}
#u17 {
  position:absolute;
  left:2px;
  top:0px;
  width:16px;
  word-wrap:break-word;
}
#u18 {
  position:absolute;
  left:478px;
  top:451px;
  width:90px;
  height:17px;
  font-size:14px;
}
#u18_img {
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:17px;
}
#u19 {
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  white-space:nowrap;
}
#u20 {
  position:absolute;
  left:534px;
  top:481px;
  width:135px;
  height:17px;
}
#u20_img {
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  height:17px;
}
#u21 {
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  white-space:nowrap;
}
#u22 {
  position:absolute;
  left:452px;
  top:505px;
  width:300px;
  height:35px;
  color:#797979;
}
#u22_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:35px;
}
#u22_img.mouseOver {
}
#u22.mouseOver {
}
#u23 {
  position:absolute;
  left:2px;
  top:8px;
  width:296px;
  word-wrap:break-word;
}
